/* Carousel */
.carousel .carousel-item img {
	width: 100%;
	height: 100vh;
	object-fit: cover;
	object-position: top;
}

.overlay {
	background: linear-gradient(
       rgba(255,255,255,0),
       rgba(0,0,0,.45)
	);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

/* Media Queries */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.carousel .carousel-item img {
		height: 60vh;
	}
}
